{
  "name": "signstream",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "normalize.css": "^8.0.1",
    "vant": "^4.8.4",
    "vue": "^3.3.11",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vant/auto-import-resolver": "^1.0.2",
    "@vitejs/plugin-vue": "^4.5.2",
    "postcss": "^8.4.33",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.70.0",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^5.0.8"
  }
}
